Hi everybody.
I am planning to upgrade our GW Messeger 2.0.0 to 2.0.2 HP1.
Are there any recommendation? Is that a calm instalation?
What kind of issues/problem may I have?

Thankyou in advance.

--
Fabio Martins
OS/CN Analyst
http://fabiomartins.net